-- ADD Zscaler
INSERT INTO LK_SRVC_ASSRN_SITE_SUPP(SRVC_ASSRN_SITE_SUPP_ID, SRVC_ASSRN_SITE_SUPP_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT)
VALUES(11, 'Zscaler', 1, 1, CURRENT_TIMESTAMP);

-- DISABLE SSTM-Cloud, ADD SSWEB-Private Access
UPDATE LK_MDS_SRVC_TYPE SET REC_STUS_ID = 0 WHERE SRVC_TYPE_ID = 2;
INSERT INTO LK_MDS_SRVC_TYPE(SRVC_TYPE_ID, SRVC_TYPE_DES, REC_STUS_ID , CREAT_DT)
VALUES(10, 'SSWEB-Private Access', 1, CURRENT_TIMESTAMP);